Subject: Training for new agents
From: Deeksha Dadu <[email-masked]>
To: Rahul Kumar LSM <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 23 Apr 2019 09:01:41 +0000

Hi Rahul,

I need Zarif and Shakeel both to be trained on the following processes. Whichever process is not covered with whosoever, please do it.

  1.  Jayway
  2.  Colocation
  3.  Tripxoxo
  4.  Doha
  5.  Txtnation

By training, I don’t mean a few hours of theoretical training and asking them to review. I want you to take sufficient number of test chats/conduct mock calls with them for next 2-3 days and share your feedback with me. You need to prepare them very well to handle all these processes. Forward me the test chats you do with them.

Thanks

Regards,
Deeksha